#include <stdio.h>
#include <stdlib.h>

int main()
{
    int B,C,A=0;
    scanf("%d  %d",&B,&C);
    if(B+C>256){
        printf("0");
        return 0;
    }
    if(B+C<256){
        A=256-(B+C);
    }
    printf("%d",A);
    return 0;
}